<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-08-24T00:09:23Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified with DataPRO v4.0.1125, 4.2.346, 4.3.42
 
Create a simple test. Here I create a simple S6A test. Took event, downloaded, and exported (RDF)
 
View data in the Data folder -&gt; Test Name -&gt; Exports -&gt; RDF -&gt; ALL
 
 
RDF export is named correctly</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-02-12T17:06:46Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2024-01-30T21:39:28Z</TimeStamp>
    <ReleaseNote>Addresses an issue with RDF export filename</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-01-18T17:17:43Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.2/4.3@50275</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2024-01-18T01:03:52Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-18T01:01:08Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>after export the filename is set correctly
 
 
this is slightly annoying to test, but not super annoying.
 
DeriveROIFromAll must be set.
 
To test the process from GM's flow you would need to import the ISF, which means adding a hwipranges.txt file to your bin directory, setting gm properties to settings, editing the ISF to point to an EID on a DAS that you control and is in your HWIPRanges.txt file, and so on.
 
The shortcut is to just name your test setup according to GM test names, which says there should be an 8 digit # and then Checkout or RunTest, like this;
 
 
I attached an XML file that conforms to this.  Modify this test setup, maybe by pointing to your own hardware, own channels, etc, and run it in through to export.
 
Assuming you have export to RDF checked in the export section and derive roi from all when you get to the export step pre-patch it will export the files as something like 1.001, post patch it will be 13299121.001 (or whatever the test id is before checkout or run test in the test setup name).
 
the patch only adjusts the filename if the test setup name conforms to this format.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-18T01:00:14Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-18T00:33:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-17T22:10:51Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-17T22:05:16Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-01-16T21:52:17Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-16T21:50:14Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-01-16T20:34:29Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>[11:22 AM] Nathan Brown
 
This isf has a single sensor with EID BE000007A5741B01 which I pasted into the isf to match what I had in hand
 
 
 
I see historically we named the RDF files after the GM test name but we're keeping the test run name now. I'll see if having the C#####, G##### test name is a requirement
 
 
 
13299121.001 should be the output filename</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2024-01-16T20:34:29Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>